<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Call Letter Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Call Letter Blues</h1>


<p>Words and music Bob Dylan<br />
Recorded Sep 16, 1974, during the <a class="recordlink" href="index.htm">Blood on the Tracks</a> sessions,
released on <a class="recordlink" href="../34_bootleg/index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<div class="preamble">
<p>Musically this is more or less identical to <a href="../16_bott/meet_me_in_the_morning.htm" class="songlink">Meet me in the Morning</a>.</p>

<p><a href="../roadmaps.htm#opentunings">Open D/E tuning</a></p>

<p>Chords:</p>
<pre class="chords">
E   054000
A   020120
B7  xx0775
</pre>

</div>

<p>Intro: </p>
<pre class="tab">
 E                 A       E
  :     .     .     .       :     .     .     .       :     .     .     .
|-------3--0--------------|-------------------------|-------------------------|
|-------------3--0--------|-------------------------|-------------------------|
|-------------------1-----|-0-----x--0--0--0--------|-0--0--0--0--0--0--0--0--|
|-------------------0-00--|-4-----x--4--4--4--------|-4--4--4--4--4--4--4--4--|
|-------------------2-22--|/5-----x--5--5--5-----2/-|-5--5--5--5--5--5--5--5--|
|-------------------0-00--|-0-----x--0--0--0-----0--|-0--0--0--0--0--0--0--0--|
                                                                        Well I. . .
</pre>
<pre class="verse">
        E
Well, I walked all night long
                       A   E   A E
Hearin' them church bells toll
       A
Yes, I walked all night long
                               E     A E
Listening to them church bells toll
       B7
Either someone needing mercy
A                             E
 might be somethin' I've done wrong.

Well, your friends come by for you
I don't know what to say
Well, your friends come by for you
I don't know what to say
I just can't face to tell 'em
Honey you just went away.

The children cry for mother
I tell 'em, &quot;Mother took a trip.&rdquo;
Well, the children cry for mother
I tell 'em, &quot;Mother took a trip.&rdquo;
Well, I walk on pins and needles
I hope my tongue don't slip.

Well, I gaze at passing strangers
In case I might see you
Yes, I gaze at passing strangers
In case I might see you
But the sun goes around the heavens
And another day just drives on through.

Way out in the distance
I know you're with some other man
Way out in the distance
I know you're with some other man
But that's all right, baby
You know I always understand.

Call girls in the doorway
All givin' me the eye
Call girls in the doorway
All givin' me the eye
But my heart's just not in it
I might as well pass right on by.

My ears are ringin'
Ringin' like empty shells
My ears are ringin'
Ringin' like empty shells
Well, it can't be no guitar player
It must be combat bells.
</pre>
</body></html>
